@font-face {
  font-family: "DIN Pro"; src: url("../fonts/din/DINPro-Light.woff2") format("woff2"), url("assets/fonts/din/DINPro-Light.woff") format("woff");
  font-weight: 300; }
@font-face {
  font-family: "DIN Pro"; src: url("../fonts/din/DINPro-Light-Italic.woff2") format("woff2"), url("assets/fonts/din/DINPro-Light-Italic.woff") format("woff");
  font-weight: 300;
  font-style: italic; }
@font-face {
  font-family: "DIN Pro"; src: url("../fonts/din/DINPro-Regular.woff2") format("woff2"), url("assets/fonts/din/DINPro-Regular.woff") format("woff");
  font-weight: 400; }
@font-face {
  font-family: "DIN Pro"; src: url("../fonts/din/DINPro-Medium.woff2") format("woff2"), url("assets/fonts/din/DINPro-Medium.woff") format("woff");
  font-weight: 600; }


.col.one::-webkit-scrollbar, .col.one ul::-webkit-scrollbar, .col.two::-webkit-scrollbar, .col.third::-webkit-scrollbar, .artist-news::-webkit-scrollbar {display: none;}

:root {
  --color1: #1c3896; --color1a: #c6cde4;
  --color2: #fefef9;
  --color3: #000;
  --color4: #ebecee;
}

* {margin:0;padding:0;box-sizing:border-box;}

@keyframes blinker {50%{opacity: 0;}}
@keyframes fade-in {0%{opacity:0;}50%{opacity:0;}100%{opacity:1;}}  
@keyframes fade-in-slide {0%{opacity:0;transform:translateY(8em)}50%{opacity:0;}100%{opacity:1;transform:translateY(0)}} 

.modal, .showroom, .room-item, .b-home {animation:fade-in .5s;}

html, body {height:100%;}
body {color:var(--color1);background:var(--color2);font-size:18px;font-family:DIN Pro,sans-serif;font-weight:100;line-height:1.4;font-feature-settings: "lnum";}
a {color:var(--color1);text-decoration:none;}
p {max-width:66ch;}
p a {border-bottom:1px solid var(--color1a);}
.b-default .third p+p {margin-top:.8em;}

/*:focus {outline:0;}*/

.col {float:left;padding:1.4em 1.6em;overflow-x:scroll;-webkit-overflow-scrolling: touch;background:var(--color2);position:relative;/*scroll-behavior:smooth;*/}

.col:nth-child(n+2) {border-left:1px solid var(--color4);}

.one {width:180px;height:100%;position:fixed;}
.two {width:290px;height:100%;left:180px;position:fixed;}
.three {width:calc(100% - 470px);left:470px;}

.half {width:calc(50% - 90px);}
.quarter {width:calc(33.3333333% - 60px);height:100%;position:fixed;right:0;}
.third {width:calc(66.6666666% - 120px);left:180px;}

.full {width:calc(100% - 180px);padding:0 1.6em;left:180px;}

h1, h2, h3, h4 {font-size:1em;font-weight:600;}
h1, h2 {margin-bottom:3em;}
h3 {margin-bottom:1.6em;}
strong {font-weight:600;}

hr {border:0;height:1px;margin:1.6em 0;width:calc(100% + 3.2em);margin-left:-1.6em;background:var(--color4);clear:both;}

sup {line-height:1;}
sup a {border:0;font-weight:400;display:inline-block;font-size:.85em;position:relative;top:.1em;}
.footnotes hr {display:none;}
.footnotes {padding-top:.2em;}
.footnotes ol li {list-style-type:decimal;margin-left:1em;font-size:.9em;}
.footnotes ol li:before {display:none;}
.footnote-backref {display:inline;border:0;}

.text {font-size:.95em;}
.text *+* {margin-top:.6em;}

li {list-style:none;}
li a {text-decoration:none;display:block;}
.one li, .intro h2, .two h2 {text-transform:lowercase;}
.one li a:after {content:'';font-weight:600;}

a.selected {font-weight:600;}
li a {transition:all .07s;}
li a:hover {font-weight:600;}

label {display:block;cursor:pointer;user-select: none;}
input {-webkit-appearance:none;outline:0;-moz-appearance:none;appearance:none;color:inherit;}

input[type=text], input[type=email], input[type=password], input[type=button], input[type=submit] {margin-top:.6em;border:1px solid var(--color4);font-size:.9em;font-family:inherit;padding:.2em .45em .3em .45em;}
input[type=text]::placeholder, input[type=email]::placeholder, input[type=password]::placeholder {color:var(--color1);opacity:.4;}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus {border:1px solid var(--color1);}

input[type=button], input[type=submit] {background:var(--color1);border-color:var(--color1);color:var(--color2);border-radius:2px;}

input[type=checkbox] {display:inline-block;width:.95em;height:.95em;border:1px solid var(--color4);margin-right:.3em;border-radius:1px;}
input[type=checkbox]:checked {background:var(--color1);border-color:var(--color1);}
input[type=checkbox]:checked + span {font-weight:600;}
.b-login input {width:100%;}
.b-login input[type=submit] {}
.alert {margin:0 0 .5em 0;color:#f40;font-size:.9em;}

img, video {display:block;max-width:100%;height:auto;}

.lang {position:absolute;bottom:1.4em;}

.hero {height:calc(100vh - 1.4em);position:relative;}
.hero .label {float:right;margin-right:-.3em;writing-mode:tb-rl;}
.hero .title {position:absolute;bottom:1.6em;}
.rest {color:var(--color1);background:var(--color2);width:calc(100% + 1.6em);padding:1.2em 1.6em 1.4em;margin-bottom:-1.6em;}
.rest *+* {margin-top:.8em;}

.b-artists .three {height:100%;}
.show {height:100%;display:grid;text-align:center;}
.show figure {margin:auto;max-width:90%;}
.show figure img, .show figure video {width:auto;max-height:80vh;}
.show figure video {min-height:70vh;}
.hide {display:none;}
.show figcaption {text-align:left;padding-top:.4em;font-size:.9em;}

.showroom {padding:1.4em 0 6.4em 0;position:relative;}

.room-item {position:relative;display:grid;height:82vh;overflow:hidden;margin:2.8em 1.6em;box-shadow:0 2px .3em rgba(0,0,0,.1);border-radius:10px;background:var(--color4);}
.room-item img {object-fit:cover;min-height:82vh;width:100%;transition:transform .5s ease;}
.room-item img:hover {transform:scale(1.04);}
.room-item .top {position:absolute;top:0;left:0;right:0;padding:1.4em 1.6em 2em 1.6em;text-align:left;z-index:1;pointer-events:none;}
.room-item .bottom {color:var(--color2);position:absolute;bottom:0;left:0;right:0;padding:8em 1.6em 1.4em 1.6em;text-align:left;background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.3) 100%);pointer-events:none;}
.room-item h2 {font-weight:100;margin:-.3em 0 0 0;float:left;text-transition:lowercase;}
.room-item h4 {font-weight:100;font-size:1.45em;line-height:1.2;margin-bottom:.15em;}

.register {display:flex;text-align:center;position:absolute;top:0;right:0;bottom:0;left:0;z-index:9999;}
.register .inner {margin:auto;padding-bottom:1em;min-width: 220px;}
.register #subscribe-result {font-size:.8em;padding:.6em 0 0 0}

.stick {position:-webkit-sticky;position:sticky;top:1.4em;z-index:1;}
.stick h2 {float:left;}
.timer {float:right;text-transform:uppercase;font-size:.75em;padding:.2em .5em;border:1px solid var(--color4);background:rgba(254,254,250,.4);border-radius:3px;letter-spacing:.02em;}
.timer:before {content:"\2022";margin-right:.1em;animation: blinker 1.5s step-start infinite;}

.sh.blurb h1 {padding:2.8em 0 .8em 0;font-weight:100;text-align:center;font-size:1.4em;margin:0;}
.sh.blurb h2 {padding:2.8em 0 .8em 0;font-weight:100;text-align:center;font-size:1.225em;margin:0;}
.sh.blurb h3 {padding:2em 0 0 0;margin:0;text-transform:uppercase;font-size:.95em;font-weight:normal;letter-spacing:2px;}
.sh.blurb h4 {font-weight:100;font-size:.95em;}

.sh.title {max-width:38em;margin:0 auto;padding-top:9em;text-align:center;}
.sh.title h1 {font-size:1.7em;margin-bottom:.1em;font-weight:100;}
.sh.blurb {max-width:38em;margin:0 auto;padding:.5em 0;}
.sh p {max-width:none;}
.sh.blurb p {font-size:1.1em;}
.sh.blurb *+* {margin-top:.8em;}
.sh.blurb blockquote p {font-size:1.2em;}
.sh + .sh {margin-top:4em;}

.sh.view {position:relative;width:calc(100% + 3.2em);margin-left:-1.6em;}
.sh.view img {width:100%;}

.markers {counter-reset:pin;}
.markers a {display:block;font-size:.9em;position:absolute;transform: translate(-50%, -50%);line-height:1.5;}
.markers a span {height:1.7em;position:absolute;padding:.1em .8em .1em 2.1em;top:0;font-weight:100;display:none;white-space:nowrap;background:rgba(254,254,250,.8);z-index:1;border-radius:.85em;}
.markers a:hover span {display:block;}
.markers svg {width:12px;height:12px;}
.markers a:before {z-index:9999;position:absolute;display:block;background:var(--color2);text-align:center;border-radius:50%;box-shadow:0 2px 5px rgba(0,0,0,.1);height:1.5em;width:1.5em;padding:.1em;display:block;counter-increment:pin;content:counter(pin);font-feature-settings: "lnum";}
.b-home .markers a:first-of-type {display:none;}

.sh.art {display:flex;justify-content:center;align-items:flex-end;}
.sh.art figure {max-width:40%;display:inline-block;margin:1.6em 3em;position:relative;}
.sh.art img, .sh.art video {max-height:60vh;width:auto;box-shadow:0 4px 10px rgba(0,0,0,.2);} 
.sh.art figcaption {padding-top:1.6em;font-size:.9em;}
.sh.art figcaption p + p {margin-top:.6em;}
.sh.art .price {display:block;float:left;margin-top:1em;padding:.15em .5em .2em 0;}
.sh.art .cta {float:right;margin-top:1em;font-size:1em;font-weight:400;border-color:var(--color1);}
.sh.art .cta.disabled {pointer-events:none;border-color:var(--color4);color:#bbb;font-weight:100;}

.artist-bio {padding-bottom:2em;max-width:1000px;}
@media only screen and (min-width:1140px) { .artist-bio {columns:2;column-gap: 1.4em; }}
.artist-bio p {max-width:76ch;}
.artist-bio p+p {text-indent:1.6em;}
.artist-bio + div {text-align:right;position:relative;bottom:2em;max-width:1000px;}
.artist-bio + div a {border-bottom:1px solid;margin-right:.2em;}

.artist-menu {list-style:none;display:flex;width:calc(100% + 3.2em);margin-left:-1.6em;border-bottom:1px solid var(--color4);}
.artist-menu li {white-space:nowrap;flex-grow:1;padding:.5em .9em .4em .9em;border:1px solid var(--color2);border-bottom:1px solid var(--color4);cursor:pointer;user-select:none;max-width:17.24em;margin-bottom:-1px;}
.artist-menu li:first-of-type {border-left:0!important;padding-left:1.6em;}
.artist-menu li:not(.selected) {overflow:hidden;text-overflow:ellipsis;}
.artist-menu li.selected {font-weight:600;border:1px solid var(--color4);border-bottom:1px solid var(--color2);}

.artist-news {display:flex;overflow-x:auto;scroll-snap-type:x mandatory;overscroll-behavior-x: contain;width:calc(100% + 1.6em); }
.artist-news > a {flex-shrink:0;scroll-snap-align:start;padding:.8em 1.6em 1.2em 0;margin-right:1.6em;border-right:0px solid var(--color4);}
.artist-news:hover a {opacity:.4;transition: opacity .1s;}
.artist-news:hover a:hover {opacity:1;}

.tab-content {display:none;margin:1.6em 0;}
.tab-content.selected {display:inherit;}
.artist-news.tab-content.selected {display:flex;}

.artist-artworks {padding-top:1em;display:grid;grid-gap:1.75em;row-gap:2.25em;grid-template-columns:repeat(auto-fill, minmax(260px, 1fr));grid-auto-flow:dense;/*align-items:end*/}

.artist-artworks > div h3 {margin-top:-.3em;}
.artist-artworks > div {padding-bottom:1em;}
.artist-artworks video {width:100%;}
.artist-artworks figure {display:grid;align-items:end;}
.artist-artworks figure img {width:100%;}
.artist-artworks figcaption {padding-top:.3em;font-size:.9em;}

ul.program {margin-bottom:1.4em;
  width:calc(100% + 3.2em);
  margin-left:-1.6em;
  padding:0 1.6em 1.4em 1.6em;
  border-bottom:1px solid var(--color4);
}
.past h3 {display:none;}
ul.archives + h4 {margin-top:1.4em;}
ul.program li, ul.archives li {margin-top:.25em;}


.artist-biblio {font-size:.9em;}
.artist-biblio h4 {margin:.8em 0;}
.artist-biblio dl {float:left;clear:both;margin-bottom:3.2em;}
.artist-biblio dt {float:left;display:block;width:6ch;clear:both;margin-top:.8em;}
.artist-biblio dd {float:right;display:block;width:calc(100% - 6ch);}
.artist-biblio dt + dd  {margin-top:.8em;}
.artist-biblio dd + dd {margin-top:.4em;}

.artist-pub {padding-bottom:1.4em;max-width:50em;}
.artist-pub img {width:100%;max-width:auto;margin-top:.2em;box-shadow:0 4px 10px rgba(0,0,0,.2);}
.artist-pub .pub {display:flex;margin-top:2.8em;}
.artist-pub .pub p+p {margin-top:.6em;font-size:.9em;}
.artist-pub .pub div:first-of-type {width:25%;}
.artist-pub .pub div+div {width:75%;padding-left:1.4em;}

.program-text p, .program-text li {font-size:1.1em;}
.program-text *+* {margin-top:.8em;}
.program-text li:before {content:'· ';}
.program-text li+li {margin-top:0;}

.cta, button.cta {float:right;font-family:inherit;color:inherit;background:transparent;font-size:.9em;border:1px solid var(--color4);padding:.15em .5em .2em .5em;display:inline-block;border-radius:3px;cursor:pointer;}
.cta:hover {background:var(--color1);border-color:var(--color1);color:var(--color2);}
.cta span {font-size:.75em;display:inline-block;position:relative;top:-.2em;padding-left:.1em;}

.swiper-container {margin:3em 0 -1.45em 0;padding:0 0 4em 0;min-height:50vh;width:calc(100% + 3.2em)!important;margin-left:-1.6em!important;}
.swiper-wrapper {height:auto;display:flex;align-items:center;}
.swiper-slide {width:auto;max-width:85%;}
.swiper-slide {text-align:center;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}

.swiper-slide img, .swiper-slide video {max-height:75vh;width:auto;}
.swiper-slide iframe {width:100%;min-height:75vh;}
.swiper-slide.video {width:90vw;background:var(--color3);padding:5vh 0;}
.swiper-slide.audio {min-width:40vw;min-height:75vh;border:1px solid var(--color4);background:#fff;}
audio::-webkit-media-controls-panel {background:#fff;}
audio:focus, video:focus {outline:none;}

.swiper-slide .caption {overflow:scroll;font-size:.9em;position:absolute;bottom:0;top:0;left:0;right:0;padding:0;text-align:left;background:rgba(254,254,250,.75);display:none;backdrop-filter: blur(8px)}
.swiper-slide .inner {padding:.8em 1em;}
.swiper-slide .caption p+p {margin-top:.4em;}

.swiper-slide .info {position:absolute;right:0;bottom:0;width:6em;height:5em;z-index:99999;text-align:center;transition:all .3s;opacity:0;}
.swiper-slide .info:before {content:'i';display:block;position:absolute;right:1em;bottom:1em;background:var(--color2);font-size:.8em;font-family:courier,monospace;:absolute;border-radius:50%;width:1.4em;height:1.4em;box-shadow: 0 0 3px rgba(0,0,0,.2);text-align:center;}
.swiper-slide-active:hover .info {opacity:1;}
.swiper-slide-active .info:hover + div, .swiper-slide-active .caption:hover {display:grid;align-items:end;} 

.swiper-pagination-fraction {z-index:9999;bottom: 0em;right:1.6em;left: auto;width: auto;}
.swiper-container + .program-text:before {content:'';width:7ch;position:relative;height:2em;float:right;}
  
  .t-artwork {position:relative;padding:0 1.6em;}
  .t-artwork h3 {position:absolute;font-weight:100;top:1.4em;z-index:99999;pointer-events:none;width:calc(100% - 5em);white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
  .b-artwork h3 {pointer-events:all;width:100%;}
  .t-artwork .swiper-container {padding:0;margin:0;}
  .t-artwork .swiper-wrapper {height:100vh;}
  .t-artwork .swiper-slide {height:auto;max-height:80vh;}
  .t-artwork .swiper-slide img {max-height:80vh;}
  .t-artwork .swiper-pagination-fraction {bottom:1.4em;}
  
  .b-home .swiper-container {margin:0 0 0 -1.6em!important;padding:0;}
  .b-home .swiper-wrapper {opacity:0;}
  .b-home .swiper-slide {border-right:2px solid transparent;}
  .b-home .swiper-slide, .b-home .swiper-slide img {height:100vh;max-height:none;max-width:none;}
  .b-home .swiper-slide-next a {pointer-events:none;}
  .b-home .swiper-slide div *, .s-room:before {opacity:0;transition:opacity .5s;transition-delay: 2s;}
  .b-home .swiper-slide div {pointer-events:none;}
  .b-home .swiper-slide-active div *, .swiper-slide-active .s-room:before {opacity:1;}
  
  .b-home .swiper-slide .top {position:absolute;top:0;left:0;right:0;padding:1.4em 1.6em 2em 1.6em;text-align:left;z-index:1;}
  .top h2.background--dark {color:var(--color2);}
  .b-home .swiper-slide .bottom {color:var(--color2);position:absolute;bottom:0;left:0;right:0;padding:8em 1.6em 1.4em 1.6em;text-align:left;background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.4) 100%);z-index:1;}
  .b-home .swiper-slide h2 {font-weight:100;margin:0;float:left;text-transform:lowercase;}
  .b-home .swiper-slide h4 {font-weight:100;font-size:1.45em;line-height:1.2;margin-bottom:.15em;}
  
  .b-home .swiper-slide.notice {display:block;max-width:30vw;text-align:left;padding:1.4em 1.6em;z-index:1;box-shadow:.1em 0 .8em rgba(0,0,0,.05);background:#fff;}
  .b-home .swiper-slide.notice a {color:inherit;}
  .b-home .swiper-slide.notice h2 {margin-bottom:3em;float:none;font-weight:100;}
  .b-home .swiper-slide.notice p + p {margin-top:.7em;}

  .about {padding-top:1.4em;padding-bottom:1.4em;}
  .about hr {margin-top:1.4em;margin-bottom:1.4em;}
  .about.quarter p+p {margin-top:.6em;}
  .about figure {width:calc(100% + 3.2em);margin:2.6em 0 2.2em -1.6em;}
  .about figcaption {padding:0 .7em;font-size:.9em;margin-top:.4em;}
  .about dl {float:left;clear:both;margin:0 0 .6em 0;}
  .about dt {float:left;display:block;width:7ch;clear:both;}
  .about dd {float:right;display:block;width:calc(100% - 7ch);}
  .about dd + dt, .about dt + dd  {}

#map iframe + div, .gm-style-cc {display:none;}
#map {width:100%;margin:1.4em 0 1.2em 0;height:140px;background:var(--color4);box-shadow:0 0 .2em rgba(0,0,0,.1);}

.news {width:calc(100% + 3.2em);margin-left:-1.6em;display:grid;grid-gap:0;grid-template-columns:repeat(auto-fill, minmax(340px, 1fr));grid-auto-flow: dense;}

.news-item {border-bottom:1px solid var(--color4);border-right:1px solid var(--color4);padding:1.4em 1.6em;}
.news-item h4 {display:block;margin-bottom:1.2em;font-size:1em;width:100%;}
.news-item p+p, .news-item .program-text {margin-top:.6em;}
.news-item .program-text {margin-top:1.6em;}
.news-item img {max-width:75%;max-height:40vh;margin-bottom:1em;border-radius:3px;outline:1px solid rgba(0,0,0,.05);outline-offset:-1px;}
.news-item:not(.large) img {filter:grayscale(1);}
.news-item a:hover img {filter:none;}

.news-item.large {grid-column-end: span 2; grid-row-end: span 3;padding-bottom:3em;}
.news-item.large img {max-height:70vh;max-width:85%;margin-top:1.6em;}
.news-item.large h3 {margin-bottom:3em;}
.news-item.pagination {grid-column: 1 / -1;border:0;}
.news-item.pagination a:hover {font-weight:bold;}
.news-item.pagination a span {font-weight:normal;font-size:.7em;top:-.1em;position:relative;t}
.news-item.pagination .prev {float:left;}
.news-item.pagination .next {float:right;}

ul.news-list li a {padding-bottom:.8em;}

.store {display:grid;grid-gap:0;grid-template-columns:repeat(auto-fill, minmax(280px, 1fr));grid-auto-flow: dense;}
.store-item {text-align:center;padding:2.8em 0 1.4em 0;}
.store-item a.image {height:240px;width:220px;margin:0 auto;display:flex;justify-content:center;align-items:center;}
.store-item img {max-width:220px;max-height:240px;height:auto;width:auto;box-shadow:0 4px 10px rgba(0,0,0,.2);}
.store-item a:hover img {box-shadow:0 4px 10px rgba(0,0,0,.3);}
.store-item figcaption {padding:2em 1.6em 0 1.6em;font-size:.9em;}

.store-item-large {display:block;padding:1.4em 1.6em 5em 1.6em;overflow:auto;width:calc(100% + 3.2em);margin-left:-1.6em;border-bottom:1px solid var(--color4);}
.store-item-large hr {visibility:hidden;margin-bottom:0;}
.store-item-large .images {margin-bottom:1.4em;}
.store-item-large .more-images {margin-top:1em;display:grid;grid-gap:1em;grid-template-columns:repeat(auto-fill, minmax(80px, 1fr));grid-auto-flow: dense;align-items: center;}
.store-item-large .big {box-shadow:0 4px 10px rgba(0,0,0,.2);}
.store-item-large figcaption {text-align:left;font-size:1em;}
.store-item-large figcaption p+p {margin-top:.8em;}
.store-item-large .cta {float:none;border-color:var(--color1);padding-top:.1em;}

.medium-zoom--opened .stick {z-index:0;}

@media only screen and (min-width:1400px) {
  body {font-size:19px;}
}

@media only screen and (min-width:1600px) {
  body {font-size:20px;}
}

@media only screen and (min-width:940px) {
/* CRAZY CTA
  .one li.l-viewing-rooms a {display:grid;align-items:center;text-align:center;position:absolute;top:28em;left:2em;text-transform:uppercase;line-height:1.2;font-size:.75em;font-weight:100;letter-spacing:.04em;height:8em;width:8em;border:1px solid var(--color4);border-radius:50%;}
.one li.l-viewing-rooms a:hover {border-color:var(--color1);}*/
.col {min-height:100%;}
.one li.l-viewing-rooms {white-space:nowrap;}

.store {padding:1.4em 0;}
.store-item-large {padding:3.2em 5em 5em 5em;}
.store-item-large hr {visibility:visible;margin-bottom:1.4em;}
.store-item-large .images {float:left;width:48%;margin-bottom:0;}
.store-item-large .more-images {margin-top:1.4em;grid-gap:1.4em;}
.store-item-large figcaption {float:right;width:46%;padding:0 1.6em 0 0;}

.sh.art video {min-width:400px;}

}

@media only screen and (max-width:940px) {
  .col, .b-artists .three {width:100%;padding:1em;height:auto;position:relative;left:0;right:0;}

  .col:nth-child(n+2) {border:0;border-top:1px solid var(--color4);}
  /*.b-home .col.one ul {display:block;white-space:nowrap;overflow-x:scroll;width:calc(100% + 1em);padding-right:.8em;}*/
  .col.one ul li {display:inline;}
  .col.one ul li a {display:inline-block;padding:0 .3em 0 0;}

  .artist-menu li:first-of-type {padding-left:1em;}

  h1, h2 {margin-bottom:.8em;}
  .news {margin-top:-1em;}
  .news-item.intro h2, .show, .b-artist .col.two, .about h2  {display:none;}
  .news-item.large h3 {margin-bottom:1em;}
  .news-item.intro {grid-column-end: span 2; grid-row-end: span 3;}
  .b-artists .col.three {border:0;}

  .news {width:calc(100% + 2em);margin-left:-1em;}
  .artist-menu, hr, .about figure {width:calc(100% + 2em);margin-left:-1em;}
  .artist-news {width:calc(100% + 2em);margin-left:-1em;}
  .artist-news > a {padding-left:1em;}
  .artist-artworks {grid-gap:1em;grid-template-columns:repeat(auto-fill, minmax(160px, 1fr));}
  .artist-artworks > div {grid-column: 1 / -1;}
  
  .showroom {padding-top:0;}
  .stick {top:0}
  .markers a {font-size:.7em;line-height:1.55;}
  .sh + .sh {margin-top:2em;}
  .sh.title {padding-top:6em;}
  .sh.title h1 {font-size:1.5em;}
  .sh.art {justify-content:center;align-items:center;flex-direction:column;}
  .sh.art figcaption p {max-width:100%;}
  .sh.art figure {max-width:80%;}
  
  .t-artwork h3 {left:1em;top:1em;}
  .swiper-slide.audio {width:80%;}
  .swiper-slide.audio audio {z-index:1;}
  .swiper-slide.audio .info , .swiper-slide.audio .info + div {display:none!important;}
  
  .swiper-slide-active:hover .info + div {display:grid;align-items:end;}

  .program-text .call {float:none;}
  .col.two ul.program {margin-bottom:1em;}
  .b-program-item .col.two, .b-program .col.three {display:none;}
  
  
  .lang {right:1em;top:1em;bottom:auto;}
  .col.two h2 {display:none;}
  
  .b-home .col.full {padding:0 1em;}
  .b-login .col.full {height:calc(100vh - 126px);}
  .b-home .swiper-container {width:calc(100% + 2em)!important;height:calc(100vh - 126px);margin-left:-1em!important;}
  .b-home .swiper-slide {height:calc(100vh - 126px);width:100vw;border:0;}
  .b-home .swiper-slide .markers {display:none;}
  .b-home .swiper-slide img {object-fit:cover;width:100vw;}
  .b-home .swiper-slide .top {width:100vw;padding:.6em 1em;}
  .b-home .swiper-slide .bottom {width:100vw;padding:3em 1em 1em 1em;}
  .b-home .swiper-slide.notice {max-width:none;width:100vw;padding:1.2em 1em;}
  .b-home .swiper-slide div *, .s-room:before {transition:opacity .5s;transition-delay: 1s;}
}


@media only screen and (min-width:585px) {
  /*.img-tall {grid-row-end: span 2;}*/
  .img-large {grid-column-end: span 2;}
	
	.store-item.featured {grid-row-end:span 2;grid-column-end:span 2;display:grid;align-items:center;background:rgba(0,0,0,.025);margin:1.4em;border-radius:10px;}
	.store-item.featured a.image {height:auto;width:500px}
	.store-item.featured img {max-width:500px;max-height:580px;}
	.store-item.featured figcaption {margin:0 1.4em;}
}

@media only screen and (max-width:500px) {
  body {font-size:18px;}
  .news {display:block;}
  .room-item {margin: 0 0 1em 0;height:72vh;}
  .room-item h2, .showroom .stick h2 {display:none;}
  .room-item .top {padding:1em;}
  .room-item .bottom {padding:1em;}
  .room-item .timer {float:left;}
  
  .news-item {border-right:0;padding-right:1em;padding-left:1em;overflow:auto;}
  .news-item:not(.large) img {float:right;max-width:25%;margin:.3em 0 0 0;filter:none;}
  .news-item:not(.large) h4 {margin:0;float:left;max-width:73%;}
  .news-item:not(.large) p {margin:0;max-width:73%;}
  .news-item.intro {padding-top:1em;padding-bottom:1.4em;}
  .news-item.intro p {max-width:none;margin-top:.4em;}

}